{
  "schema_version": "1.4.0",
  "id": "GHSA-gg66-2489-7gr5",
  "modified": "2023-01-27T21:31:14Z",
  "published": "2022-05-24T17:20:30Z",
  "aliases": [
    "CVE-2020-13999"
  ],
  "details": "ScaleViewPortExtEx in libemf.cpp in libEMF (aka ECMA-234 Metafile Library) 1.0.12 allows an integer overflow and denial of service via a crafted EMF file.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2020-13999"
    },
    {
      "type": "WEB",
      "url": "https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/555PIBSHDUZD26UCJ5DHCQ4W7RXEZC66"
    },
    {
      "type": "WEB",
      "url": "https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/CVZXYNDM4YOONMXYPW2GTMIS6V6JBIL6"
    },
    {
      "type": "WEB",
      "url": "https://sourceforge.net/p/libemf/code/HEAD/tree"
    },
    {
      "type": "WEB",
      "url": "https://sourceforge.net/p/libemf/news/2020/06/release-of-libemf-1013"
    },
    {
      "type": "WEB",
      "url": "https://sourceforge.net/projects/libemf"
    },
    {
      "type": "WEB",
      "url": "http://libemf.sourceforge.net/index.html"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2020-06-15T16:15:00Z"
  }
}